/* @group general */
body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
}
a {
	color: #c2001d;
}
a:hover {
	color: #000;
}
a img {
	border-width: 0;
}
p {
	margin: 0 0 1.5em 0;
}
img {
	width: 100%;
	height: auto;
}
.portraets img, .portrait img, .gallery img {
	width: auto;
}
.image-gallery .image img.portrait {
	height: 497;
	width: auto;
}
.col2 .portraets img {
	width: 100%;
}
.clearer {
	clear: both;
	overflow: hidden;
	height: 1px;
}
h1 {
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.1em;
	font-size: 2em;
	margin-bottom: 2em;
}
.extended h1 {
	margin-top: 0;
	line-height: 1em;
	text-align: left;
	font-size: 18px;
}
h2, .h2 {
	margin: 1.5em 0 0.5em 0;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #c2001d;
}
h2 a {
	text-decoration: none;
}
.red {
	color: #c2001d;
}
/* @end */

/* @group layout */
body > .header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	min-height: 62px;
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,0.9);
	z-index: 80;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 0.1em;
}
* + html body > .header { /* IE7*/
	background-color: rgb(255,255,255);
}
.header > .inside {
	max-width: 960px;
	margin: 0 auto;
}
#branding {
	width: 230px;
	height: 24px;
	position: relative;
	top: 18px;
}
* + html #branding {
	z-index: 10;
}
#branding a {
	display: block;
	position: relative;
	z-index: 10;
	width: 238px;
	height: 24px;
	background: transparent url('../img/ZS_Logo_72dpi_RGB.png') no-repeat center;
	overflow: hidden;
	text-indent: -999em;
}
body > .header .navigation {
	text-align: right;
	margin-left: 0;
	padding-left: 0;
	padding-top: 10px;
	height: 24px;
	line-height: 24px;
	margin-top: -31px;
}
body > .header .navigation li {
	margin: 0 0 0 0.5em;
	padding: 0;
	display: inline;
}
body > .header .navigation li a {
	color: #000;
	text-decoration: none;
}
body > .header .navigation li.active a, body > .header .navigation li a:hover {
	color: #c2001d;
}
#content {
	margin: 0 auto;
	padding: 120px 1em 50px 1em;
	max-width: 960px;
}
body > .breadcrumb {
	position: fixed;
	left: 0;
	top: 62px;
	width: 100%;
	z-index: 90;
	background-color: rgb(61,61,61);
	font-size: 11px;
	letter-spacing: 0.1em;
	color: #fff;
}
body > .breadcrumb p {
	margin: 4px auto;
	max-width: 960px;
}
body > .breadcrumb p a {
	text-decoration: none;
	color: #fff;
}
body > .breadcrumb p a:hover {
	color: #c2001d;
}
body > .footer {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 32px;
	border-top: 2px solid rgb(61,61,61);
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,0.9);
	z-index: 100;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 0.1em;
}
* + html body > .footer { /* IE7*/
	background-color: rgb(255,255,255);
}
body > .footer .navigation {
	max-width: 100%;
	position: relative;
	margin-top: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
body > .footer .navigation li {
	
	display: inline;
}
body > .footer a {
	color: #000;
	text-decoration: none;
	position: relative;
	z-index: 10;
	padding: 10px;
	display: block;
}
body > .footer .navigation li.active a, body > .footer a:hover {
	color: #c2001d;
}
#language_menu {
	width: 80px;
	text-align: right;
	position: absolute;
	bottom: -7px;
	right: 2%;
}
#language_menu span {
	color: #c2001d;
}
.footer form {
	position: relative;
	top: -2.5em;
	width: 120px;
	margin: 0 auto;
	padding: 0 0 0 840px;
}
.footer form input {
	width: 100px;
	float: right;
	padding: 0.125em 0.5em;
	border: 1px solid #c2001d;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
}
/* @end */

/* @group modules */
ul.navigation {
	list-style: none;
}
.nav {
	float: right;
	width: 31%;
	margin: 30px 0;
}
.nav a {
	color: #000;
	text-decoration: none;
}
.nav a:hover {
	color: #c2001d;
}
.nav h1 {
	margin: 0 0 30px 0;
	text-align: left;
	font-size: 18px;
	line-height: 24px;
	color: #c2001d;
	position: relative;
	text-transform: uppercase;
}
.nav h1 a {
	color: #c2001d;
}
.nav h1 a:hover {
	color: #000;
}
.nav ul {
	margin: 30px 0 30px -5px;
	padding: 0;
	list-style: none;
	border: 1px dashed #333;
	border-width: 1px 0;
	text-transform: uppercase;
}
.nav ul li {
	margin: 15px 0;
}
.nav ul li.active {
}
.nav ul li a {
	display: block;
	padding: 4px 5px;
	letter-spacing: 1px;
}
.nav ul li a:hover {
	background-color: #a9a9a9;
	color: #fff;
}
.nav ul li.active a {
	background-color: rgb(61,61,61);
	color: #fff;
}
.nav h3 {
	font-size: 1em;
	margin: 16px 0 0 0;
}
#content > .latest {
	position: absolute;
	color: #fff;
	width: 330px;
	top: 10%;
	right: 23%;
	cursor: move;
	z-index: 20;
}
#slider .latest {
	position: absolute;
	float: right;
	color: #fff;
	width: 330px;
	bottom: 5%;
	right: 23.2%;
	cursor: move;
	font-size: 10px;
	letter-spacing: 1px;
}
#slider.content .latest {
	width: 50%;
	right: 0;
	bottom: 0;
}
.latest .inner {
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.8);
	padding: 15px;
}
* + html .latest .inner { /* IE7*/
	background-color: rgb(0,0,0);
}
.latest h2 {
	margin: 1.5em 0 0 0;
}
.latest h2:first-child {
	margin: 0;
}
.latest ul {
	margin: 0 0 1.5em 0;
	padding: 0;
	list-style-position: inside;
}
.latest ul:last-of-type {
	margin-bottom: 0;
}
.latest ul li {
	margin: 0;
	padding: 0;
}
.latest ul li a {
	color: #fff;
	text-decoration: none;
}
.latest ul li a:hover {
	color: #c2001d;
}
.latest .caption {
	background-color: rgba(0,0,0,0.8);
}
* + html .latest .caption { /* IE7*/
	background-color: rgb(0,0,0);
}
.latest.bright {
	color: #000;
}
.latest.bright .inner {
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,0.8);
}
* + html .latest.bright .inner { /* IE7*/
	background-color: rgb(255,255,255);
}
.latest.bright ul li a {
	color: #000;
}
.latest.bright .caption {
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,0.8);
	color: #666;
}

#content .latest .close {
	    float: right;
    color: #000;
    font-size: 16px;
    padding-right: 7px;
}

* + html .latest.bright .caption { /* IE7*/
	background-color: rgb(255,255,255);
}
.entry {
	position: relative;
	overflow: hidden;
	clear: both;
	padding: 30px 0;
	border-top: 1px dashed #333;
}
.entry.person.extended {
	border: none;
	margin-bottom: 10px;
}
.entry .text > h2 {
	margin-top: 0;
}

.entry .image, .single.work-projects .image {
	width: 33%;
	margin-top: 0;
	margin-right: 3%;
	margin-left: 0;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.entry.news .image {
	width: 100%;
}
.leftImageColumn {
	margin: 0 0 1.5em -250px;
	float: left;
	list-style: none;
	width: 180px;
}
.leftImageColumn li {
	display: block;
	margin-bottom: 20px;
	margin-top: 10px;
}
.entry .image.outer.left {
	width: 180px;
	margin: 0 0 1.5em -210px;
	float: left;
}
.leftImageColumn .image.outer.left {
	width: auto;
	margin: 0;
	float: none;
}
.entry .image img {
	display: block;
}
.entry .image.outer.left img {
	margin-bottom: 0.5em;
}
.entry .image.fullwidth {
	width: 100%;
}
.caption {
	display: block;
	color: #999;
	line-height: 1.2em;
	padding-top: 10px;
}
.images {
	margin: 0 0 1.5em 0;
	padding: 0;
	list-style: none;
}
.images li {
	margin: 0;
	padding: 0;
}
.images li img {
	display: block;
}
.images li span {
	display: block;
}
.meta {
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	background: url('../img/divider.png') left bottom no-repeat;
}
.meta p {
	margin: 0;
}
.date {
	margin: 0.5em 0;
}
.body, .teaser, .documents {
	font-size: 1.333em;
	font-family: Georgia, Times, "Times New Roman", serif;
}
.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
}
.more a {
	text-decoration: none;
}
.teaser p {
	margin-top: 0.5em;
}
h3.sub {
	font-weight: normal;
	font-size: 1em;
	margin: 0 0 0.5em 0;
}
.image.center img {
	margin: 0 auto;
}
.image.center .caption {
	text-align: center;
}
.publications.single .images {
	margin: 30px 0;
}
.publications.single .images li {
	margin: 0 0 30px;
}
.entry.single .teaser, .entry.article .teaser {
	font-style: italic;
}
.entry.news, .entry.article, .entry.indiscreet, .entry.press-releases, .entry.page-content.single {
	max-width: 540px;
	margin: 0 auto;
}
.entry.page-content.single {
	overflow: visible;
}
.news .image {
	margin: 0 0 0.5em 0;
	float: none;
}
.news .body .image {
	margin-bottom: 1.5em;
}
body.bilddatenbank .page-content {
	margin-bottom: 3em;
}
.page-content .image + .text {
	margin-left: 38%;
}
.winners .image + .text {
	margin-left: 380px;
}
.winners .text > p, .press-releases .text > p {
	margin-bottom: 0;
}
.role {
	clear: both;
	border-top: 1px dashed #333;
	overflow: hidden;
	margin-bottom: 1.5em;
}
.entry.people, .entry.work-projects, .entry.partner {
	clear: none;
	width: 290px;
	float: left;
	margin: 0 45px 0 0;
}
.entry.first-row, .entry.people:nth-of-type(-n+3), .entry.work-projects:nth-of-type(-n+3) {
	border-top-width: 0;
}
.entry.last, .entry.people:nth-of-type(3n), .entry.work-projects:nth-of-type(3n) {
	margin-right: 0;
}
.entry.first, .entry.people:nth-of-type(3n+1), .entry.work-projects:nth-of-type(3n+1) {
	clear: left;
}
.entry.first-row {
	border-top-width: 0;
}
.entry.last {
	margin-right: 0;
}
.entry.first {
	clear: left;
}
.marker + .entry.page-content {
	border-top-width: 1px;
}
.people .portrait,  .work-projects .image,  .partner .image {
	margin: 0 10px 0 0;
	float: left;
}
.people .portrait img,  .work-projects .image img,  .partner .image img {
	display: block;
}
.people h2,  .work-projects h2,  .partner h2 {
	font-size: 12px;
	margin: 0.5em 0 0 0;
}
.people .text,  .work-projects .text,  .partner .text {
	margin-left: 40%;
}
.people .meta,  .work-projects .meta,  .partner .meta {
	background-image: none;
	padding: 0;
	margin: 0;
}
.people .meta .location {
	color: #999;
}
.entry.person, .single.entry.work-projects, .single.entry.partner {
	margin: 0;
	width: 100%;
	float: none;
}
.entry.person {
	margin-bottom: 3em;
}
.person .portrait,  .single.work-projects .image,  .single.partner .image {
	margin: 0 30px 1.5em 0;
	float: left;
}
.person .portrait img,  .single.work-projects .image img,  .single.partner .image img {
	display: block;
}

.single.work-projects .meta,  .single.partner .meta {
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	background: url('../img/divider.png') left bottom no-repeat;
}
.entry.projects.new {
	width: 66%;
	clear: left;
}
.col2 .entry.projects.new {
	width: 47%;
	float: left;
	clear: none;
	border-top: none;
	border-bottom: 1px dashed #333;
	box-sizing: border-box;
	margin-right: 3%;
	height: auto;
	
}
.col2 .entry.projects.new:nth-child(2n) {
	margin-left: 3%;
	margin-right: 0;
}
.entry.projects.new.first {
	border-top-width: 0;
}
.autoren #content .col2.visible {
	opacity: 1;
}
.autoren #content .col2 {
	opacity: 0;
	transition: opacity 0.4s ease;
}
.entry.projects.new .image {
	float: none;
	margin: 0 0 30px 0;
	width: 100%;
}
.entry.projects.new .text {
	float: none;
	margin: 0;
	width: auto;
}
.projects .text {
	width: 100%;
}
.projects .image + .text {
	margin-left: 30%;
	width: auto;
}
.entry.vita {
	width: 66%;
	clear: none;
	border-top-width: 0;
}
.entry.vita .portrait {
	float: none;
	margin: 0 0 1.5em 0;
}
.entry.vita .text {
	float: none;
	margin: 0 0 1.5em 0;
}
.entry.feature {
}
.feature .image {
	margin: 0 30px 1.5em 0;
	float: left;
}
.feature .image + .text {
	margin-left: 620px;
	width: 340px;
}
.publications .text {
	margin-left: 40%;
}
.publications.single {
	width: 760px;
	padding-top: 0;
}
.publications.single .text {
	margin-left: 0;
}
.publications.single .teaser {
	font-style: normal;
}
#issuu {
	margin-bottom: 1.5em;
}
ul.views {
	list-style: none;
	margin: 30px 0 0 0;
	padding: 0;
}
ul.views li {
}
ul.views li a {
	text-decoration: none;
}
.image-gallery {
	position: relative;
	overflow: hidden;
	margin-bottom: 1.5em;
}
.image-gallery .thumbs {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	width: 174px;
}
.image-gallery .thumbs li {
	padding: 0;
	float: left;
	width: 50px;
	margin: 0 0 5px 8px;
	border-bottom: 3px solid transparent;
}
.image-gallery .thumbs li.ui-tabs-selected {
	border-color: #c2001d;
}
.image-gallery .thumbs li a {
	display: block;
}
.image-gallery .thumbs li a img {
	display: block;
}
.image-gallery .image {
	width: 745px;
	margin-bottom: 0;
	background-color: #ddd;
}
.image-gallery .image.ui-tabs-hide {
	position: absolute;
	left: -999em;
}
.image-gallery .image img {
	display: block;
	margin: 0 auto;
	height: auto !important;
	width: 100%;
}
.image-gallery .image span {
	display: block;
	background-color: #fff;
}
.gallery .text, .video .text {
	width: 100%;
	margin-left: 0;
	clear: both;
}
.winners.single .text {
	clear: both;
	width: 540px;
	margin: 3em auto 0 auto;
}
h3.marker {
	float: right;
	clear: both;
	margin: 0 0 2px 0;
	padding: 0 0.5em 0 3em;
	font-weight: normal;
	font-size: 1em;
	background: transparent url('../img/tabs.png') left bottom no-repeat;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
h3.type {
	display: inline-block;
	margin: 0 0 15px 0;
	padding: 0 4px;
	font-weight: bold;
	font-size: 12px;
	background-color: #c2001d;
	color: #fff;
	letter-spacing: 0.1em;
}
.project_types {
	margin: 0;
	padding: 0 0 3px 0;
	list-style: none;
	float: right;
}
.project_types li {
	margin: 0 -3em 0 0;
	padding: 0;
	float: left;
}
.project_types li:last-child {
	margin-right: 0;
}
.project_types li.last {
	margin-right: 0;
}
.project_types li a,  .project_types li span {
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	text-decoration: none;
	padding: 0 3em;
	background: transparent url('../img/tabs.png') no-repeat -500px bottom;
	color: #fff;
}
.project_types li:last-child a {
	padding-right: 0.5em;
}
.project_types li.last a,  .project_types li.last span {
	padding-right: 0.5em;
}
.project_types li a:hover, .project_types li.active a, .project_types li span {
	background-position: left bottom;
}
.project_types + .entry {
	border-top-width: 1px;
}
.tabs_navi {
	float: right;
	clear: right;
	margin: 58px 0 0 0;
	padding: 0;
	list-style: none;
	bottom: 1.5em;
	line-height: 1.1;
}
.tabs_navi li {
	float: left;
	margin-left: 0.5em;
}
.tabs_navi li a {
	display: block;
	width: 28px;
	height: 18px;
	overflow: hidden;
	text-indent: -999em;
	background: #333 url('../img/right.png') center;
	color: #fff;
	padding: 0;
	text-decoration: none;
}
.tabs_navi li.prev a {
	background-image: url('../img/left.png');
}
.tabs_navi li.inactive a {
	cursor: default;
	background-color: #999;
}
/* @end */

/* @group specials */
body.dark > .header {
	border-color: rgb(255,255,255);
	border-color: rgba(255,255,255,0.9);
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.9);
}
* + html body.dark > .header { /* IE7*/
	border-color: rgb(255,255,255);
	background-color: rgb(0,0,0);
}
body.dark > .header .navigation li a {
	color: #fff;
}
body.dark > .header .navigation li.active a, body.dark > .header .navigation li a:hover {
	color: #c2001d;
}
body.dark #branding a {
	background-image: url('../img/zeitenspiegel_inverted.png');
}
body.dark > .footer {
	color: #fff;
	border-color: rgb(255,255,255);
	border-color: rgba(255,255,255,0.9);
	background-color: rgb(20,20,20);
	background-color: rgba(20,20,20,0.9);
}
* + html body.dark > .header { /* IE7*/
	border-color: rgb(255,255,255);
	background-color: rgb(0,0,0);
}
body.dark > .footer a {
	color: #fff;
}
body.dark > .footer .navigation li.active a, body > .footer a:hover {
	color: #c2001d;
}
body.start #content {
	padding-top: 72px;
	overflow: visible;
}
body.start #landing_page_image {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	text-align: center;
}
body.start #landing_page_image img {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.js body.start #landing_page_image img {
	top: 50%;
	display: none;
}
body.unterwegs #content {
	position: absolute;
	overflow: visible;
	margin: 0;
	padding: 0;
	top: 87px;
	bottom: 34px;
	width: 100%;
}
body.livevideo #content {
	max-width: 960px;
	
}
body.livevideo  .entry.page-content.single {
	max-width: 960px !important;
}
#map {
	position: absolute;
	left: 260px;
	right: 0;
	height: 100%;
}
#map h3 {
	margin: 0 0 0.5em 0;
	font-weight: normal;
	font-size: 1em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #c2001d;
}
#map .meta {
	margin-bottom: 0.5em;
}
#map p {
	margin: 0;
}
#sidebar {
	width: 220px;
	padding: 20px;
}
#sidebar fieldset {
	padding: 1.5em 0 3em 0;
}
#sidebar ul {
	margin: 1.5em 0;
	padding: 0;
	list-style: none;
}
#sidebar ul li {
	margin: 0;
	padding: 0;
}
#sidebar ul li.current {
	display: none;
}
.assignments.single .teaser {
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
h2 {
	position: relative;
}
h1 .edit,  h2 .edit {
	display: none;
	position: absolute;
	left: 0;
	top: -0.1em;
	background-color: #fff;
	color: #c2001d;
	font-size: 1.2em;
	padding: 0 1em 0 0;
}
h1:hover .edit,  h2:hover .edit {
	display: block;
}
/* @end */

/* @group pagination */
ul.pagination {
	margin: 0;
	padding: 1em;
	text-align: center;
}
ul.pagination li {
	list-style-type: none;
	display: inline;
}
ul.pagination li a {
	display: inline-block;
	padding: 2px 8px;
	text-decoration: none;
}
ul.pagination li span {
	margin-right: 4px;
}
ul.pagination li a.page {
}
ul.pagination li a.page:hover {
	text-decoration: underline;
}
ul.pagination li.selected a.page {
	color: #000;
}
ul.pagination li.disabled a {
	cursor: default;
	color: #999;
}
/* @end */

/* @group forms */
fieldset {
	margin: 0;
	padding: 0;
	border-width: 0;
}
#assignments_range {
	position: relative;
	z-index: 200;
}
.mobile-trigger {
	display: none;
}
.footer .mobile-trigger {
	display: none;
}
/* slider fade */
.slide {
	/*
  width: 100%;
  height: 400px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
	*/

	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	text-align: center;
}
.slide ul {
	margin: 0 auto;
}
.slide ul li {
	width: 100%;
	list-style: none;
	position: absolute;
	z-index: 1;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	top: 0;
	left: 0;
	right: 0;
}
.slide #dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	height: 30px;
	z-index: 9999;
	font-size: 0;
	text-align: center;
	opacity: 0.7;
}
.slide #dots a {
	background: #333;
	margin: 0 6px;
	width: 18px;
	height: 18px;
	box-shadow: 0 0 1px 0 #333;
	border-radius: 100%;
	display: inline-block;
	cursor: pointer;
}
.slide #dots a.active {
	background: #FFF;
}
.slide .arrow {	
	position: absolute;
	top: 50%;
	width: 70px;
	height: 85px;
	margin-top: -50px;
	background: transparent;
	z-index: 999;
	opacity: 0.8;
	line-height: 100px;
	color: #333;
	text-align: center;
	text-decoration: none;
	background-image: url(../img/arrows.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	
	display: none;
}
.slide .arrow.prev {
	left: 3%;
	background-position: top;
}
.slide .arrow.next {
	right: 3%;
}
.slide .arrow:hover {
	opacity: 0.5;
}
.slide .arrow:active {
	background-color: rgba(0,0,0,0.3);
	opacity: 1;
}
.slide .latest {
	background-color: rgba(255,255,255,0.8);
}
.slide .latest.bright .caption {
	background-color: transparent;
}
/* Slider Slide */
#slider {
	position: absolute;
	overflow: hidden;
	margin: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/loading.gif);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #F4F4F4;
	border: 1px #EDEDED solid;
}

#slider ul {
	position: relative;
	margin: 0;
	padding: 0;
	height: 100%;
	list-style: none;
}
#slider ul li {
	position: relative;
	display: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

#slider.content {
	width: 100%;
	height: 630px;
	left: auto;
	top: auto;
	position: relative;
	margin-bottom: 5em;
}
#slider.content .arrow {
	top: 52%;
}


.slider_option {
	position: relative;
	margin: 10px auto;
	width: 160px;
	font-size: 18px;
}
#slider .control {
	position: absolute;
	bottom: 5%;
	left: 5%;
	z-index: 5;
	display: none;
}
.control a.bubble {
	border: 3px rgba(255,255,255,0.6) solid;
	border-radius: 12px;
	width: 12px;
	height: 12px;
	margin-right: 12px;
	display: inline-block;
}
.control a.bubble:hover {
	border: 3px rgba(255,255,255,0.8) solid;
	background-color: rgba(255,255,255,0.5)
}
.control a.bubble.active {
	background-color: rgba(255,255,255,0.8);
}

.extended .contact {
	position: absolute;
    top: 26px;
    right: 0;
}
.extended .contact h3 {
	margin-top: 0;
}
.extended .contact a {
	 color: #000;
    text-decoration: none;
}
.extended .contact a:hover {
	 color: #c2001d;
}
.extended .meta {
	background: none;
}
.extended .vita {
	clear: both;
}
.extended .vita > .body {
	max-height: 27px;
	overflow: hidden;
	 border-bottom: 1px dashed #333; 
	transition: all 1s ease;
	padding-right: 55px;
}
.extended .vita > .body.open {
	max-height: 1000px;
	transition: all 2s ease;
}
.plus.trigger {
	position: absolute;
	right: 0;
	font-size: 26px;
	border: thin dashed black;
	border-radius: 30px;
	padding-top: 3px;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 7px;
	line-height: 1em;
	cursor: pointer;
	width: 22px;
	text-align: center;
	margin-top: 33px;
	background-color: white;
	
}

.plus.trigger:hover {
	color: #c2001d;
	border-color: #c2001d;
}
.newsletterbutton {
	margin-bottom: 10px;
}
.newsletterbuttondisabled {
	background-image: url(https://btn.createsend1.com/img/subscribe-button/button@2x.png?v=7);
	background-color: transparent;
    background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: -355px;
    -webkit-appearance: none;
	background-size: 342px 490px;
	min-height: 27px;
    font-size: 13px;
    padding-left: 38px;
    padding-right: 4px;
    padding-top: 0;
	vertical-align: middle;
	font-family: Helvetica Neue,Arial,Helvetica,sans-serif;
	color: #FFF;
	width: 70px;
    border-radius: 7px;
	margin-bottom: 16px;
	opacity: 0.15;
}
.newsletterbuttondisabled .text {
	text-shadow: 0 1px 0 rgba(0,0,0,.6);
    padding-top: 4px;
    display: inline-block;
}

a.ghost-button {
	padding: 15px;
	color: #C80003;
	border: 1px solid #c2001d;
	display: block;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
}
a.ghost-button:hover {
	box-shadow: inset 0 0 0 3px #c2001d;
}
a.ghost-button:active {
	background-color: #c2001d;
	color: white;
}
.latest a.ghost-button {
	margin-top: 15px;
}


.infoframe {
	border: 1px solid #c2001d;
	padding: 14px;
	margin-top: 10px;
}





/* @end */











@media screen and (max-width: 960px) {
#branding, .body > .breadcrumb p {
	margin-left: 10px;
}
#branding {
	height: 28px;
	width: 90%;
	margin-left: 5%;
}
body > .header {
	min-height: 82px;
}
body > .header .navigation {
	padding-top: 0;
	padding-right: 0;
	padding-left: 4px;
	padding-bottom: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	width: 100%;
	text-align: left;
}
body > .breadcrumb {
	top: 57px;
}
body > .breadcrumb p {
	padding-left: 5%;
}
body > .footer {
	padding-left: 0;
	padding-right: 0;
}
#content {
	padding-top: 83px;
}
.image-gallery .thumbs {
	width: auto;
}
.mobile-trigger {
	display: block;
	float: right;
	margin-right: 5%;
	width: 26px;
	cursor: pointer;
	margin-top: -33px;
	position: relative;
	z-index: 101;
}
.mobile-trigger .bar {
	background-color: #B3B3B3;
	height: 2px;
	margin-top: 7px;
	margin-bottom: 7px;
}
.mobile-trigger:hover .bar {
	background-color: #000000;
}
body > .header {
	min-height: 60px;
}
body > .header nav {
	position: absolute;
	width: 90%;
	left: 5%;
	z-index: 101;
	display: none;
	top: 80px;
}
body > .header .navigation {
	height: auto;
	margin: 0;
	padding: 0;
}
body > .header .navigation li {
	margin: 0;
	padding: 0;
	float: none;
}
body > .header .navigation li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	background-color: rgba(0,0,0,0.85);
	font-size: 14px;
	padding: 15px;
}
body > .header .navigation li .sub-nav {
	display: block;
	position: relative;
	padding-top: 0;
}
body > .header .navigation li .sub-nav ul {
	position: relative;
	margin: 0;
	padding: 0 !important;
	background-color: transparent;
}
body > .header .navigation li .sub-nav ul li a {
	padding-left: 30px;
}
body > .header .navigation li.active a, body > .header .navigation li a:hover {
	font-weight: bold;
}
.winners .image + .text {
	margin-left: 0;
}
.entry.first-row, .entry.people:nth-of-type(-n+3) {
	border-top-width: 1px;
}
.entry.people:first-child {
	border-top-width: 0px;
}
}







@media screen and (max-width: 768px) {
html, body.start {
	min-height: 100%;
}
body > .footer {
	position: relative;
}
body.start > .header, body.start > .footer, body.unterwegs > .header, body.unterwegs > .footer {
	position: absolute;
}
body > .header .navigation {
	width: 100%;
}
#content {
	margin: 0;
	padding-top: 104px;
	padding-bottom: 30px;
}
#content, body > .header .navigation {
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
}
	#slider.content {
		height: 400px;
	}
}

/* @end */











@media screen and (max-width: 660px) {
body > .footer {
	padding-left: 0;
	padding-right: 0;
}
body > .footer .navigation li {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	width: 33.333%;
}
body > .footer .navigation li a {
	padding: 15px;
	text-align: center;
	display: block;
	width: auto;
}
body > .breadcrumb {
	font-size: 9px;
}
body > .footer .navigation {
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	display: block;
}
#language_menu {
	margin: 0 auto;
	width: 96px;
	position: static;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	bottom: auto;
	clear: both;
	overflow: hidden;
}
#language_menu span, #language_menu a {
	padding: 10px;
}
.extended .vita > .body {
	max-height: 65px;
}
.col2 .entry.projects.new, .col2 .entry.projects.new:nth-child(2n) {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	float: none;
	padding-top: 30px;
	padding-bottom: 30px;
	}
	.extended h1 {
		margin-bottom: 5px;
	}
.extended .contact {
	position: relative;
    top: auto;
    right: auto;
}
	.extended .contact h3 {
		margin-bottom: 5px;
	}
	
}

@media screen and (max-width: 640px) {
.entry .image,  .entry .text,  .page-content .image + .text,  .single.work-projects .text,  .entry.projects.new, .nav,  .entry.vita {
	width: 100%;
	float: none;
	padding: 0;
	margin-left: 0;
	margin-right: 0;
}
.entry.people, .entry.work-projects, .entry.partner {
	width: 100%;
	float: none;
}
	#slider.content .arrow {
		background-size: 50%;
		width: 35px;
    	height: 30px;
		margin-top: -10%;
	}
}


























/* @group mobile devices */
@media screen and (max-width: 480px) {
html, body.start {
	min-height: 100%;
}
body > .footer {
	position: relative;
}
body.start > .header, body.start > .footer, body.unterwegs > .header, body.unterwegs > .footer {
	position: absolute;
}
	body.start > .footer {
		top: 100%;
	}
.page-content .image + .text {
	margin-left: auto;
}
	#slider .control {
    bottom: 1%;
	}
#slider .latest {
    position: absolute;
    float: none;
	width: 90%;
    bottom: 40px;
    right: 5%;
    cursor: move;
}
	#content > .latest {
		width: 100%;
		left: 0;
		cursor: move;
		    position: relative;
	}
	
	#slider.content {
		height: 250px;
	}
	.extended .vita > .body {
		max-height: 27px;
	}
	
}









/* @group print */
@media print {
body {
	padding: 10%;
	font-size: 12pt;
	background-color: #fff;
	color: #000;
}
body > .header {
	position: static;
	border-bottom-width: 0;
}
.navigation, .breadcrumb, .footer {
	display: none;
}
#content {
	width: auto;
	padding: 0;
	margin: 0;
}
#content .entry {
	width: auto;
	position: static;
	border-width: 0;
	margin-bottom: 4.5pt;
}
}
/* @end */


